@charset "utf-8";

body {
	letter-spacing: .05em;
}

/* header
============================================================================================================ */
@media screen and (min-width: 769px), print {
	#header nav .lnav {
		right: 190px;
	}
}
/* footer
============================================================================================================ */
@media screen and (max-width: 768px) {
	#footer .nav .logo img {
		width: 180px;
	}
}

/* index
============================================================================================================ */
@media screen and (min-width: 769px), print {
	.english_index #header {
		height: 50px;
	}
	.english_index #header::after {
		content: none;
	}
	.english_index #container {
		padding-top: 50px;
	}
}
@media screen and (max-width: 768px) {
	.solution_list {
		margin-left: -10px;
		margin-right: -10px;
		justify-content: center;
	}
	.solution_list li {
		padding-left: 2px;
		padding-right: 2px;
	}
	.solution_list li a {
		height: 100%;
		padding: 10px 5px 6px;
		line-height: 1.3;
		letter-spacing: 0;
	}
	.solution_list li a span {
		height: auto;
	}
}
@media screen and (min-width: 769px), print {
	.index_campany_block ul {
		width: 710px;
		margin: auto;
	}
}
@media screen and (max-width: 768px) {
	.index_campany_block ul a .title {
		letter-spacing: 0;
	}
}

/* Investor Relations
============================================================================================================ */
.en_ir_index_nav + .en_ir_index_nav  {
	margin-top: 20px;
}
.en_ir_index_nav .title_h3 {
	margin-bottom: 20px;
}
.en_ir_index_nav ul a {
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	padding-right: 15px;
	color: #000000;
	text-decoration: none;
	font-size: 1.6rem;
}
.en_ir_index_nav ul a::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	border-top: 3px solid;
	border-right: 3px solid;
	-webkit-transform-origin: 100% 0;
	-moz-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	-o-transform-origin: 100% 0;
	transform-origin: 100% 0;
	-webkit-transform: scaleX(0.7) rotate(45deg);
	-ms-transform: scaleX(0.7) rotate(45deg);
	-o-transform: scaleX(0.7) rotate(45deg);
	transform: scaleX(0.7) rotate(45deg);
}
.en_ir_index_nav ul a .title {
	display: block;
	padding: 0 25px;
}
@media screen and (min-width: 769px), print {
	.en_ir_index_nav ul {
		margin-left: -40px;
	}
	.en_ir_index_nav ul::after {
		content: "";
		display: table;
		clear: both;
	}
	.en_ir_index_nav ul li {
		float: left;
		width: 500px;
		margin-left: 40px;
		margin-bottom: 40px;
	}
	.en_ir_index_nav ul a {
		border: 2px solid #e3e3e3;
	}
	.en_ir_index_nav ul a .img + * {
		width: calc(100% - 246px);
	}
	.en_ir_index_nav ul a .summary {
		display: block;
		margin-top: 10px;
		padding: 0 25px;
		font-size: 1.4rem;
	}
	.en_ir_index_nav ul .min {
		margin-bottom: 20px;
	}
	.en_ir_index_nav ul .min a {
		height: 66px;
	}
	.en_ir_index_nav ul a:hover .title {
		text-decoration: underline;
	}
}
@media screen and (max-width: 768px) {
	.en_ir_index_nav + .en_ir_index_nav  {
		margin-top: 40px;
	}
	.en_ir_index_nav ul li + li {
		margin-top: 20px;
	}
	.en_ir_index_nav ul a {
		padding-right: 15px;
		line-height: 1.5;
	}
	.en_ir_index_nav ul a::before {
		right: 10px;
	}
	.en_ir_index_nav ul a .img {
		width: 50%;
	}
	.en_ir_index_nav ul a .img img {
		border: 1px solid #e3e3e3;
	}
	.en_ir_index_nav ul a .img + * {
		width: 50%;
	}
	.en_ir_index_nav ul a .title {
		padding: 0 15px;
	}
	.en_ir_index_nav ul .min a {
		padding-top: 10px;
		padding-bottom: 10px;
		border: 2px solid #e3e3e3;
	}
}



